# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.457   -> 1.458  
#	drivers/hotplug/Makefile	1.2     -> 1.3    
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/04/10	greg@kroah.com	1.458
# PCI Hotplug Makefile cleanup
# 
# removed the list-multi targets, as they aren't needed anymore.
# --------------------------------------------
#
diff -Nru a/drivers/hotplug/Makefile b/drivers/hotplug/Makefile
--- a/drivers/hotplug/Makefile	Wed Apr 10 11:19:49 2002
+++ b/drivers/hotplug/Makefile	Wed Apr 10 11:19:49 2002
@@ -4,8 +4,6 @@
 
 O_TARGET	:= vmlinux-obj.o
 
-list-multi	:= cpqphp.o pci_hotplug.o ibmphp.o
-
 export-objs	:= pci_hotplug_core.o pci_hotplug_util.o
 
 obj-$(CONFIG_HOTPLUG_PCI)		+= pci_hotplug.o
@@ -32,13 +30,3 @@
 
 
 include $(TOPDIR)/Rules.make
-
-pci_hotplug.o: $(pci_hotplug-objs)
-	$(LD) -r -o $@ $(pci_hotplug-objs)
-
-cpqphp.o: $(cpqphp-objs)
-	$(LD) -r -o $@ $(cpqphp-objs)
-
-ibmphp.o: $(ibmphp-objs)
-	$(LD) -r -o $@ $(ibmphp-objs)
-
